Subject: [JAGNUTS] Fw: Hillman

From: "Norm Latham" <[email-masked]>
Date: Mon, 5 Sep 2011 18:42:02 -0600

----- Original Message -----
From: Norm Latham
To: JAGNUTS
Sent: Monday, September 05, 2011 6:39 PM
Subject: Fw: Hillman

I have for sale, one set of main bearings for a Hillman, I have put some pics
with them for you to see
call my cell #  [1-306 ]  536-9124.

I have done some more checking on the box and I have come up with this.
Suitable for Hillman E.T.C.
3prs GS 1480M
2prs GS 1730M
I think the # on the box is 1227M, but its hard to read the first #. I have
taken some pic for you
hope this will help.
Thanks very much,
Norman.

[demime 1.01d removed an attachment of type image/jpeg which had a name of Hillman 001.jpg]

[demime 1.01d removed an attachment of type image/jpeg which had a name of Hillman 002.jpg]

[demime 1.01d removed an attachment of type image/jpeg which had a name of Hillman 004.jpg]

[demime 1.01d removed an attachment of type image/jpeg which had a name of Hillman 005.jpg]